Subject: Trainer Candidate - Abhilash Kumar Mishra
From: Abhilash Kumar Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Aug 2022 04:26:02 -0400

| | Tech Support Test

Name | Abhilash Kumar Mishra
E-mail | [email-masked]
Phone Number | (+91) 9608796316
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ranchi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ttec | CCR | 02/07/2022 | 23100
Previous Employer 1 | Teleperformance | Email executive | 15/05/2022 | 18000
Previous Employer 2 | Concentrix | CSA | 31/12/2019 | 13000

If Selected, how much time do you need to join? | 1week
Please briefly describe your work experience specifically in Quality? | Being a Quality we need to keep a track on several key metrics in terms of delivering resolution and communication. We need to examine the associates with there AHT, Cases handled, Resolution given and production hours and many more.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was working in Concentrix and it was the very first company of mine from where I started my initial career. I still remember those days when our team where maximum of us were freshers and we were hardly known to key metrics and that skill which being a customer support executive one should have. Our team score was getting down day by day and our manager was like how to get the score up and everyone else were also in the same delima when we were provided with an extra a week training on quality parameters and on every aspects of customer service which helped us to develop the problem solving skills.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is something extraordinary where the guest or the person is fully satisfied with the effort and happy with the effective and efficient resolution provided.
What according to you makes you a good candidate for this position? | According to me I do have all those qualities which is needed for being a leader like being assertive, inspiring and motivating skills, uplifting of the productivity and so on.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |